AlliedModders

AlliedModders (https://forums.alliedmods.net/index.php)
-   SourceBans / SourceBans++ (https://forums.alliedmods.net/forumdisplay.php?f=152)
-   -   /vendor/autoload.php not present (https://forums.alliedmods.net/showthread.php?t=329982)

Praefatio 01-15-2021 10:49

/vendor/autoload.php not present
 
Code:

require_once(INCLUDES_PATH.'/vendor/autoload.php');
generates an error in my apache log, and no pages are displaying. This is post install - the installer works fine.

How to i navigate around this? Autoload does not exist on my system. Do i really have to install composer and make a project in it in order to get sourcebans up and running? I have limited knowledge, but that was all i could deduct my option was, as googling tells me autoload is removed from php past 7.2, and i'm running the default 7.3 that comes with Debian 10.


All times are GMT -4. The time now is 21:54.

Powered by vBulletin®
Copyright ©2000 - 2021, vBulletin Solutions, Inc.